/* Localized versions of Info.plist keys */

CFBundleName = "I/O Kit Driver for USB User Clients";
CFBundleShortVersionString = "1.9.7";
CFBundleGetInfoString = "1.9.7, Copyright 2000-2002, Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2000-2002, Apple Computer, Inc.";
